/* additional */
@charset "utf-8";
@font-face {  
	  font-family: Interstate;  
	  src: url("Interstate.eot"); /* IE */  
	  src: local("Interstate"), url("Interstate.ttf") format("truetype"); /* non-IE */  
	} 
html, body {}
body#site { margin:0; padding:0; background-color:#000000; font-family:Interstate,Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF; }
div#wn { position:relative; width:322px; height:152px; overflow:hidden; }
table#t1 td { padding-left:6px; padding-right:6px; }
div#scrollLinks { padding-left:3px; }
a.profile { color:#999999; }
a.profile:hover { color:#DDDDDD; }
.news_head { font-size:20px; color:#66ccff; font-family:Interstate,Helvetica, Arial, sans-serif; }
h1 { margin:0; padding:0; }
h2 { margin:0; padding:0; }
h3 { margin:0; padding:0; }
h1.h1 { font-size: 12px; font-weight:lighter; }
h2.h2 { font-size:20px; color:#66ccff; font-weight:lighter; }
h2.h2_read_more { font-size:20px; color:#66ccff; font-family:Interstate,Helvetica, Arial, sans-serif; font-weight:lighter; }
h2.h2_read_more a { font-size:20px; color:#66ccff; text-decoration:none; }
h2.h2_read_more a:hover { color:#FFFFFF; }
h3.h3 { font-size: 12px; font-weight:lighter; }
span.h3_testimonials { color:#66ccff; font-size: 11px; margin-top:0px;font-family:Interstate,Helvetica, Arial, sans-serif;}
h4.h4 a { color:#999999; }
h4.h4 a:hover { color:#DDDDDD; }
a.h3_link { color:#DDDDDD; text-decoration:none; }
a.h3_link:hover { color:#999999; text-decoration:none; }
a.h3_link_2 { color:#999999; }
a.h3_link_2:hover { color:#DDDDDD; }
.img_link { color:#333333; }
#serial_page { padding-bottom:10px; }
a.heading_link { color:#DDDDDD; text-decoration:none; }
a.heading_link:hover { color:#999999; text-decoration:none; }

div#home_banner { background:url(../images/preloader.gif) no-repeat center; }
div#read_more { color:#999999; padding-top:20px; font-family:Interstate,Helvetica, Arial, sans-serif; }
div#read_more h3 {color:#DDDDDD; margin:0px; font-size: 12px;};
div#read_more p strong { color:#DDDDDD; }
div#read_more p strong a { color:#DDDDDD; text-decoration:none; }
div#read_more p strong a:hover { color:#999999; text-decoration:none; }
div#read_more p a { color:#999999; }
div#read_more p a:hover { color:#DDDDDD; }
div#read_more_button { cursor:pointer; }
div#portfolio_read_more_button { cursor:pointer; }
div#portfolio_read_more { color:#999999; font-family:Interstate,Helvetica, Arial, sans-serif; }
div#portfolio_read_more a { color:#999999; }
div#portfolio_read_more a:hover { color:#DDDDDD; }
div#portfolio_read_more p a { color:#999999; }
div#portfolio_read_more p a:hover { color:#DDDDDD; }
span#profile_read_more_button { cursor:pointer; color:#434800; }
span#profile_back_button { cursor:pointer; color:#434800; }
span#butterfly_house_read_more_button { cursor:pointer; color:#434800; }
span#butterfly_house_back_button { cursor:pointer; color:#434800; }
div#preloaded_images { overflow:hidden; left:-9999px; top:-9999px; width:0px; height:0px; }
div.preloaded_images { overflow:hidden; left:-9999px; top:-9999px; width:0px; height:0px; }
div.float_left { float:left; }
div.float_right { float:right; }
div.clear_both { clear:both; }
div#main_container { width:998px; height:auto !important; min-height:100%; height:100%; margin:0 auto -75px; color:#CCCCCC; font-family:Interstate,Helvetica, Arial, sans-serif; }
div#main_start { width:998px; margin:auto; }
div#main_h1_tag { font-size: 12px; color:#515151; height:12px; }
div#main_logo { padding-top:12px; padding-bottom:10px;padding-right:10px;}
div#main_navigation { height:13px; border-bottom:1px solid #515151; margin-bottom:20px; }
div.width_69 { width:69px; }
div.width_83 { width:83px; }
div.width_97 { width:97px; }
div.width_70 { width:70px; }
div.width_73 { width:73px; }
div.width_109 { width:109px; }
div#main_content {}
div#content_start { margin-bottom:20px; }
div#content_left { float:left; width:328px; font-size: 12px; font-family:Interstate,Helvetica, Arial, sans-serif; }
div#content_left_head { padding-top:12px; }
div#content_left_top_navigation { padding-top:16px; margin-bottom:28px; }
div#content_left_top_navigation a { font-size: 12px; color:#6b6b6b; text-decoration:none; }
div#content_left_top_navigation a:hover { color:#66ccff; text-decoration:none; }
div#content_left_portfolio_category { padding-top:27px; }
div.content_left_portfolio_head_cat { width:198px; padding:1px; border:1px solid #2c2c2c; float:left; text-align:center; text-transform:uppercase; color:#4d4d4d; }
div.content_left_portfolio_head_cat a { text-decoration:none; color:#4d4d4d; }
div.content_left_portfolio_head_cat a:hover { text-decoration:none; color:#aaaf00; }
div.content_left_portfolio_head_cat a.green { text-decoration:none; color:#4d4d4d; }
div.content_left_portfolio_head_cat a.green:hover { text-decoration:none; color:#aaaf00; }
div#content_left_portfolio_head_img { padding-bottom:20px; }
div#content_left_portfolio_content { margin-bottom:22px; font-size: 12px; font-family:Interstate,Helvetica, Arial, sans-serif; }
div#content_left_portfolio_content p a { color:#999999; }
div#content_left_portfolio_content p a:hover { color:#DDDDDD; }
div#content_left_portfolio_content p strong { color:#DDDDDD; }
div#content_left_information { padding-right:7px; line-height:164%; }
div#content_left_information p.contact_us { color:#999999; }
div#content_left_information p a { color:#999999; }
div#content_left_information p a:hover { color:#DDDDDD; }
div#content_left_information p strong.heading { color:#DDDDDD; }
div#content_left_profile_read_more { padding-right:7px; line-height:164%; }
div#content_left_profile_read_more p a { color:#999999; }
div#content_left_profile_read_more p a:hover { color:#DDDDDD; }
div#content_left_profile_read_more p strong.heading { color:#DDDDDD; }
div#our_architects_logo { padding-left:95px; padding-top:142px; }
div#our_architects_detail { color:#CCCCCC; font-family:Interstate,Helvetica, Arial, sans-serif; }
div#our_architects_detail p strong { color:#EEEEEE; }
div#inform_club_logo { padding-left:43px; padding-top:60px; }
div#inform_club_detail { color:#CCCCCC; font-family:Interstate,Helvetica, Arial, sans-serif; }
div#inform_club_detail p a { color:#899300; }
div#inform_club_detail p a:hover{ color:#434800; }
div#inform_club_detail p strong { color:#777777; }
div#inform_club_detail p strong.offer { color:#EEEEEE; }
div#content_middle { float:left; border-right:1px solid #333333; height:488px; }
div#content_right { float:right; width:650px; font-size: 12px; min-height:488px; _height:488px; }
div.news_article_image { float:left; width:120px; height:auto; padding-bottom:15px; }
div.news_article_description { float:right; width:510px; padding-bottom:15px; font-family:Interstate,Helvetica, Arial, sans-serif; line-height:164%; }
div.news_article_description span { color:#999999; font-family:Interstate,Helvetica, Arial, sans-serif; }
div.news_article_description a.link { color:#434800; text-decoration:none; font-family:Interstate,Helvetica, Arial, sans-serif; }
div.news_article_description a.link:hover { color:#CCCCCC; text-decoration:none; }
div.news_article_content { font-family:Interstate,Helvetica, Arial, sans-serif; color:#999999; line-height:164%; }
div.news_article_content p { color:#999999; font-family:Interstate,Helvetica, Arial, sans-serif; }
div.news_article_content a.link { color:#434800; text-decoration:none; font-family:Interstate,Helvetica, Arial, sans-serif; }
div.news_article_content a.link:hover { color:#CCCCCC; text-decoration:none; }
div.news_article_content p a { color:#666666; font-family:Interstate,Helvetica, Arial, sans-serif; }
div.news_article_content p a:hover { color:#DDDDDD; }
div#main_end { height:75px; }
div#footer_container { clear:both; height:80px; background-color:#000000; }
div#footer_start { width:998px; margin:0 auto; border-top:1px solid #515151; }
div#footer_links_container { width:998px; margin:0 auto; color:#FFFFFF; margin-top:380px; padding-bottom:20px; }
div#footer_links_container a { color:#515151; text-decoration:none; }
div#footer_links_container a:hover { color:#999999; text-decoration:none; }
div.footer_links { font-size: 12px; color:#333333; margin-bottom:1px; }
div.footer_links a { font-size: 12px; }
div#footer_links a:hover { color:#999999; text-decoration:none; }
.h3_class {color:#DDDDDD; margin:0px; font-size: 12px; text-decoration:none;};
.h3_class a {color:#DDDDDD !important; margin:0px; font-size: 12px; text-decoration:none;};
.h3_class a:hover {color:#999999 !important; margin:0px; font-size: 12px; text-decoration:none;};

.galleryIMG img {
	
	padding-right:13px !important;
	padding-bottom:13px !important;
	
}


html body#site div#main_container div#main_start div#main_content div#content_start div#content_right div#flash_gallery div.clear_both a,
html body#site div#main_container div#main_start div#main_content div#content_start div#content_right div#flash_gallery div.clear_both a img {
	
	border: none;
{
	
}